#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.1
visibility:           public
id:                   lifted-async-0.10.2.1-HLm4nycYwJWKe3VL5webJ4
key:                  lifted-async-0.10.2.1-HLm4nycYwJWKe3VL5webJ4
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  5bfc87f177011cd3fb0104b9a202bc20
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lifted-async-0.10.2.1
hs-libraries:         HSlifted-async-0.10.2.1-HLm4nycYwJWKe3VL5webJ4
depends:
    async-2.2.3-KG7Du60y7DvAqBDAYoSjqL base-4.15.0.0
    constraints-0.13-5gsZ2IPGHbi7J7y6taH6F3
    lifted-base-0.2.3.12-GbBxJZdldOe18CReEPyAMR
    monad-control-1.0.3.1-FVuy6K1bG22AmzeecOYTsL
    transformers-base-0.4.6-AfHPvxbHl4uCAVG5DYtFvV

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

